path: /build/build/flite-app-accessibility-1.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="alsa" emerge app-accessibility/flite -pv -t && \
    USE="alsa" emerge -j ${JOBS} --nodeps app-accessibility/flite
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/flite && luet-portage --dir /pkgdir/flite
    app-accessibility/flite && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: flite
    version: "1.4"
    category: app-accessibility
    use_flags:
    - alsa
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Flite text to speech engine
    uri:
    - http://www.speech.cs.cmu.edu/flite/index.html
    license: BSD freetts public-domain regexp-UofT BSD-2
    buildtimestamp: 2023-08-28 21:09:30.596008277 +0000 UTC m=+136.156138515
    labels:
      DEPEND: alsa? ( >=media-libs/alsa-lib-1.0.27.2[-mgorny(-)] ) >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: alsa oss static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: alsa? ( >=media-libs/alsa-lib-1.0.27.2[-mgorny(-)] )
      emerge.packages: app-accessibility/flite
      kit: gnome-kit
      original.package.name: app-accessibility/flite
      original.package.slot: "0"
      original.package.version: 1.4-r4
    treedir: /build/packages
  package_dir: /pkgdir/flite
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: cdc51d16ecd919490b3568ac767135d5de76e3095d8d8c0643c374ddb7c6149a
compressiontype: zstd
files:
- usr/bin/flite
- usr/bin/flite_cmu_time_awb
- usr/bin/flite_cmu_us_awb
- usr/bin/flite_cmu_us_kal
- usr/bin/flite_cmu_us_kal16
- usr/bin/flite_cmu_us_rms
- usr/bin/flite_cmu_us_slt
- usr/bin/flite_time
- usr/include/flite/cst_alloc.h
- usr/include/flite/cst_args.h
- usr/include/flite/cst_audio.h
- usr/include/flite/cst_cart.h
- usr/include/flite/cst_cg.h
- usr/include/flite/cst_clunits.h
- usr/include/flite/cst_diphone.h
- usr/include/flite/cst_endian.h
- usr/include/flite/cst_error.h
- usr/include/flite/cst_features.h
- usr/include/flite/cst_ffeatures.h
- usr/include/flite/cst_file.h
- usr/include/flite/cst_hrg.h
- usr/include/flite/cst_item.h
- usr/include/flite/cst_lexicon.h
- usr/include/flite/cst_lts.h
- usr/include/flite/cst_lts_rewrites.h
- usr/include/flite/cst_math.h
- usr/include/flite/cst_phoneset.h
- usr/include/flite/cst_regex.h
- usr/include/flite/cst_relation.h
- usr/include/flite/cst_sigpr.h
- usr/include/flite/cst_socket.h
- usr/include/flite/cst_ss.h
- usr/include/flite/cst_string.h
- usr/include/flite/cst_sts.h
- usr/include/flite/cst_synth.h
- usr/include/flite/cst_tokenstream.h
- usr/include/flite/cst_track.h
- usr/include/flite/cst_units.h
- usr/include/flite/cst_utt_utils.h
- usr/include/flite/cst_utterance.h
- usr/include/flite/cst_val.h
- usr/include/flite/cst_val_const.h
- usr/include/flite/cst_val_defs.h
- usr/include/flite/cst_viterbi.h
- usr/include/flite/cst_voice.h
- usr/include/flite/cst_wave.h
- usr/include/flite/cst_wchar.h
- usr/include/flite/flite.h
- usr/include/flite/flite_version.h
- usr/lib64/libflite.so
- usr/lib64/libflite.so.1
- usr/lib64/libflite.so.1.4
- usr/lib64/libflite_cmu_time_awb.so
- usr/lib64/libflite_cmu_time_awb.so.1
- usr/lib64/libflite_cmu_time_awb.so.1.4
- usr/lib64/libflite_cmu_us_awb.so
- usr/lib64/libflite_cmu_us_awb.so.1
- usr/lib64/libflite_cmu_us_awb.so.1.4
- usr/lib64/libflite_cmu_us_kal.so
- usr/lib64/libflite_cmu_us_kal.so.1
- usr/lib64/libflite_cmu_us_kal.so.1.4
- usr/lib64/libflite_cmu_us_kal16.so
- usr/lib64/libflite_cmu_us_kal16.so.1
- usr/lib64/libflite_cmu_us_kal16.so.1.4
- usr/lib64/libflite_cmu_us_rms.so
- usr/lib64/libflite_cmu_us_rms.so.1
- usr/lib64/libflite_cmu_us_rms.so.1.4
- usr/lib64/libflite_cmu_us_slt.so
- usr/lib64/libflite_cmu_us_slt.so.1
- usr/lib64/libflite_cmu_us_slt.so.1.4
- usr/lib64/libflite_cmulex.so
- usr/lib64/libflite_cmulex.so.1
- usr/lib64/libflite_cmulex.so.1.4
- usr/lib64/libflite_usenglish.so
- usr/lib64/libflite_usenglish.so.1
- usr/lib64/libflite_usenglish.so.1.4
- usr/share/doc/flite-1.4-r4/ACKNOWLEDGEMENTS.bz2
- usr/share/doc/flite-1.4-r4/README.bz2
- var/db/pkg/app-accessibility/flite-1.4-r4/BUILD_TIME
- var/db/pkg/app-accessibility/flite-1.4-r4/CATEGORY
- var/db/pkg/app-accessibility/flite-1.4-r4/CBUILD
- var/db/pkg/app-accessibility/flite-1.4-r4/CFLAGS
- var/db/pkg/app-accessibility/flite-1.4-r4/CHOST
- var/db/pkg/app-accessibility/flite-1.4-r4/CONTENTS
- var/db/pkg/app-accessibility/flite-1.4-r4/COUNTER
- var/db/pkg/app-accessibility/flite-1.4-r4/CXXFLAGS
- var/db/pkg/app-accessibility/flite-1.4-r4/DEFINED_PHASES
- var/db/pkg/app-accessibility/flite-1.4-r4/DEPEND
- var/db/pkg/app-accessibility/flite-1.4-r4/DESCRIPTION
- var/db/pkg/app-accessibility/flite-1.4-r4/EAPI
- var/db/pkg/app-accessibility/flite-1.4-r4/FEATURES
- var/db/pkg/app-accessibility/flite-1.4-r4/HOMEPAGE
- var/db/pkg/app-accessibility/flite-1.4-r4/INHERITED
- var/db/pkg/app-accessibility/flite-1.4-r4/IUSE
- var/db/pkg/app-accessibility/flite-1.4-r4/IUSE_EFFECTIVE
- var/db/pkg/app-accessibility/flite-1.4-r4/KEYWORDS
- var/db/pkg/app-accessibility/flite-1.4-r4/LDFLAGS
- var/db/pkg/app-accessibility/flite-1.4-r4/LICENSE
- var/db/pkg/app-accessibility/flite-1.4-r4/NEEDED
- var/db/pkg/app-accessibility/flite-1.4-r4/PF
- var/db/pkg/app-accessibility/flite-1.4-r4/PROVIDES
- var/db/pkg/app-accessibility/flite-1.4-r4/RDEPEND
- var/db/pkg/app-accessibility/flite-1.4-r4/REQUIRES
- var/db/pkg/app-accessibility/flite-1.4-r4/SIZE
- var/db/pkg/app-accessibility/flite-1.4-r4/SLOT
- var/db/pkg/app-accessibility/flite-1.4-r4/USE
- var/db/pkg/app-accessibility/flite-1.4-r4/environment.bz2
- var/db/pkg/app-accessibility/flite-1.4-r4/flite-1.4-r4.ebuild
- var/db/pkg/app-accessibility/flite-1.4-r4/repository
package_cacheimage: ""
runtime:
  name: flite
  version: "1.4"
  category: app-accessibility
  use_flags:
  - alsa
  requires:
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Flite text to speech engine
  uri:
  - http://www.speech.cs.cmu.edu/flite/index.html
  license: BSD freetts public-domain regexp-UofT BSD-2
  labels:
    DEPEND: alsa? ( >=media-libs/alsa-lib-1.0.27.2[-mgorny(-)] ) >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: alsa oss static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: alsa? ( >=media-libs/alsa-lib-1.0.27.2[-mgorny(-)] )
    emerge.packages: app-accessibility/flite
    kit: gnome-kit
    original.package.name: app-accessibility/flite
    original.package.slot: "0"
    original.package.version: 1.4-r4
